

--  ALTER TABLE IQ_FEHLERORTE 

ALTER TABLE IQ_FEHLERORTE ADD schaden1 VARCHAR(255);
ALTER TABLE IQ_FEHLERORTE ADD schaden2 VARCHAR(255);
ALTER TABLE IQ_FEHLERORTE ADD schaden3 VARCHAR(255);
ALTER TABLE IQ_FEHLERORTE ADD schaden4 VARCHAR(255);
ALTER TABLE IQ_FEHLERORTE ADD schaden5 VARCHAR(255);
ALTER TABLE IQ_FEHLERORTE ADD anzschaden1 INT;
ALTER TABLE IQ_FEHLERORTE ADD anzschaden2 INT;
ALTER TABLE IQ_FEHLERORTE ADD anzschaden3 INT;
ALTER TABLE IQ_FEHLERORTE ADD anzschaden4 INT;
ALTER TABLE IQ_FEHLERORTE ADD anzschaden5 INT;
ALTER TABLE IQ_FEHLERORTE ADD jahrschaden1 INT;
ALTER TABLE IQ_FEHLERORTE ADD jahrschaden2 INT;
ALTER TABLE IQ_FEHLERORTE ADD jahrschaden3 INT;
ALTER TABLE IQ_FEHLERORTE ADD jahrschaden4 INT;
ALTER TABLE IQ_FEHLERORTE ADD jahrschaden5 INT;

COMMIT;